### Method

# St DndStartGesture get_drag_triggering_event

#### Declaration [src]

    const ClutterEvent*
    st_dnd_start_gesture_get_drag_triggering_event (
      StDndStartGesture* self
    )

#### Description [src]

Returns the `ClutterEvent` of the dragging sequence that actually triggered the drag.

#### Return value

Type: `ClutterEvent`

A `ClutterEvent`.

The returned data is owned by the instance.